Subject: Client complaint- Inbox
From: Deeksha Dadu <[email-masked]>
To: aruna <[email-masked]>, Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 17 Jul 2014 13:08:17 +0530 (IST)

Please see below the complaint we have received from the client. Please speak with your team about this. You both need to make sure that I stop getting such complaints altogether. Who was handling this chat in the name of Jenni that day? Please check and let me know. 

Hello!
As stated a little over a week ago we were going to launch “Groupon” onto InboxDollars and Sendearnings which we did.
 
A chat came into from a member that caused a lot of confusion –
 
Please discuss with your agents what Groupon is on our site – see also posted to the BaseCamp on July 2nd, 2014.    

During the chat below the Agent Jenni was incorrect in her assistance with the member who came in to ask how cash back worked with the Groupon Offers by stating their cash back would be applied to their “card”.   
Credits with Groupon on applied to the member account just as they are with any other offer/shopping/survey/etc. we have onsite –
 
Agent did not read the Pre-Chat survey where the Member clearly wrote “Groupon”
 
Please review instructions I posted on Basecamp along with images to ensure agents understand that members are credited to their account as specified. If there is anything else I can do to provide clarification please let me know.
 
I do have CRs’ for IBD/SE under Cash Shopping and Groupon available as well -

Thanks

 
Named to   Fastest Growing Private Companies in America List 2008-2012
 
From: Sandy Cotter [mailto:[email-masked]] 
Sent: Tuesday, July 15, 2014 3:25 PM
To: MemberServices
Subject: Exit Survey Comments
 
The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Jul 15, 2014 4:04:09 PM EST
Chat end time
 Jul 15, 2014 4:16:59 PM EST
Duration (actual chatting time)
 00:12:50
Operator
 Jenni
Pre-Chat Survey
Offer Name
 groupon
How can we help you with this Offer
 what do you mean by cash back? is it just a deposit into my account? the same way you deposit other cash offers?
Topic
 Cash Offer
identifier
 [email-masked]
Exit Survey
Thank you for your time. Please add [email-masked] to your address book. Please write additional comments to improve our online Member Services Support.
 you don't have customer support people that actually want to provide support ... your service is still really bad
If yes, please provide your email:
 [email-masked]
Would you like us to email you a transcript of the chat you just completed with our Member Service Representative?
 yes
What was your overall satisfaction with our Member Services online member support?
 1 Not Satisfied
How prompt was the operator in resolving your issue
 1 Not Very
Operator Survey
Was this escalated to the Resolution Center?
 No
Cash Offers
 Offer Terms Question
Topic
 Cash Offers
Website
 InboxDollars
Custom Variables
cw_admin
 <? echo ADMIN_URL; ?>
member_id
 <? echo MEMBER_ID; ?>
For full information see  Chat Transcript Report
Chat Transcript
info: Please wait for a site operator to respond.
info: You are now chatting with 'Jenni'
info: Your Issue ID for this chat is LTK12182043111242X
Jenni: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
Jenni: Hi there!
[email-masked]: hello
Jenni: How may I help you today?
[email-masked]: in regards to the group on
[email-masked]: offer
[email-masked]: your information says I'll earn cash back
[email-masked]: what does that mean?
[email-masked]: is it just a deposit into my account
[email-masked]: the way you deposit other cash offers?
Jenni: Have you gone through the offer description?
[email-masked]: yes I have
[email-masked]: but I want you to clear up my question for me anyways
[email-masked]: is that a problem?
Jenni: No, it is okay.
[email-masked]: so what's the answer to my question?
Jenni: Offer states you will get $5.00 if you make  a purchase of more than $20
[email-masked]: it also says cash back
Jenni: Isn't it mentioned there?
[email-masked]: what do you guys mean by cash back
[email-masked]: your other offers don't say cash back
[email-masked]: you're really rude by the way
Jenni: Can you please tell me what does it say about cash back?
[email-masked]: I can tell customer service isn't your thing
Jenni: I am sorry.
[email-masked]: Earn $5.00* cash back for each purchase of at least $20.00 and $0.50* cash back for each purchase below $20.00
[email-masked]: it clearly states CASH BACK
[email-masked]: what do you guys mean by cash back
[email-masked]: again, are you going to just deposit $5 into my account the way you deposit the other cash offers?
Jenni: Thanks for details.
[email-masked]: are you looking for the answer?
Jenni: Yes, allow me a moment
[email-masked]: ok
Jenni: Thanks for waiting.
[email-masked]: ok
Jenni: When you make a purchase below $20, you will get $0.50 later as a cash back.
[email-masked]: AGAIN, what do you guys means by cash back?
[email-masked]: CASH BACK is my question
[email-masked]: is it a deposit into my account the way you deposit the other cash offers?
Jenni: Cash back is reward for the amount you spend on your purchase
[email-masked]: so you're going to deposit the "cash back" into my account the same way you deposit other cash offers?
[email-masked]: it's a yes or no question
Jenni: It will be directly credited to your credit card.
[email-masked]: ok, so this isn't going to go into my inbox dollars account, right?
Jenni: Yes
[email-masked]: ok
Jenni: Is there anything else I may help you with today?
info: Your chat transcript will be sent to [email-masked] at the end of your chat.
[email-masked]: that's it
Jenni: Have a great day!